#include <QCoreApplication>
#include "testExample/log.h"
#include "testExample/fileutilstest.h"

int main(int argc, char *argv[])
{
    QCoreApplication a(argc, argv);

    testLog();
    writeFile();

    return a.exec();
}
